<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="list.css" rel="stylesheet" type="text/css" />
</head>

<body class="new3">
    <div class="line col-sm-12">
        <div class="line1 row">
            <P>〇〇さん</P>
            <a href="" class="col-sm-5">ログアウト</a>
        </div>
    </div>
    <div class="col-3 mx-auto abc">
        <h1>カートの中身</h1>
    </div>
    <div class="ab row">
        <div class="list">

            <div class="card" style="width: 22rem;">
                <title>Placeholder</title>
                <img src=img/1200px-2015_Audi_R8_Coupé_5.2_FSI_quattro_(19409896583).jpg height="280" width="350">
                <div class="card-body">
                    <h5 class="card-title">AUDI　R8</h5>
                    <p class="card-text">3500万</p>

                    <p class="card-text">説明文</p>
                    </div>
                
            </div>
            <input type="button" value="削除">
        </div>
        <div class="list">
            <div class="card" style="width: 22rem;">
                <title>Placeholder</title>
                <img src=img/1200px-2015_Audi_R8_Coupé_5.2_FSI_quattro_(19409896583).jpg height="280" width="350">
                <div class="card-body">
                    <h5 class="card-title">AUDI　R8</h5>
                    <p class="card-text">3500万</p>

                    <p class="card-text">説明文</p>
                </div>
            </div>
                        <input type="button" value="削除">

        </div>
        <div class="list">
            <div class="card" style="width: 22rem;">
                <title>Placeholder</title>
                <img src=img/1200px-2015_Audi_R8_Coupé_5.2_FSI_quattro_(19409896583).jpg height="280" width="350">
                <div class="card-body">
                    <h5 class="card-title">AUDI　R8</h5>
                    <p class="card-text">3500万</p>

                    <p class="card-text">説明文</p>
                </div>
            </div>
                        <input type="button" value="削除">

        </div>
    </div>
    <div class="col-4 mx-auto mt-5" align="center">
     <input type=submit value="購入に進む" style="width: 250px; height:50px">
    </div>

</body>

</html>
